sync_gitea_repo_update_time:
  cron: "0 0 * * *"
  class: "SyncRepoUpdateTimeJob"
  queue: default

delay_expired_issue:
  cron: "0 0 * * *"
  class: "DelayExpiredIssueAndMilestoneJob"
  queue: message

create_daily_project_statistics:
  cron: "0 1 * * *"
  class: "DailyProjectStatisticsJob"
  queue: cache

daily_platform_statistics:
  cron: "0 1 * * *"
  class: "DailyPlatformStatisticsJob"
  queue: default

cache_async_reset:
  cron: "0 2 * * *"
  class: "CacheAsyncResetJob"
  queue: cache
  args:
    - "platform_statistic_service"